HttpRequest::getHistory
HttpRequest::getOptions
The HttpRequest
PHP Manual

# HttpRequest::getMethod

(PECL pecl_http:0.10.0-1.5.5)

HttpRequest::getMethod — Get method

### Description

public int HttpRequest::getMethod ( void )

Get the previously set request method.

### Return Values

Returns the currently set request method.

HttpRequest::getHistory
HttpRequest::getOptions
The HttpRequest
PHP Manual